nav {
    display: flex;
    align-items: center;
    justify-content: center;
    box-shadow: 0 0 10px 0 grey;
    padding-top: 10px;
    padding-bottom: 10px;
    ul {
        display: flex;
        gap: 20px;
        justify-content: center;
        li {
            list-style-type: none;
            a {
                text-decoration: none;
                color: white;
                background-color: crimson;
                padding: 10px 30px;
                &:hover {
                    background-color: rgb(144, 12, 38);
                }
            }
        }
    }
}